Tarkennettu haku
wheezy  ]
[ Source: perl  ]

Paketti: libperl5.14 (5.14.2-21+deb7u6 ja muut) [security]

Links for libperl5.14

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti perl:

Ylläpitäjät:

External Resources:

Samankaltaisia paketteja:

shared Perl library

This package is required by programs which embed a Perl interpreter to ensure that the correct version of `perl-base' is installed. It additionally contains the shared Perl library on architectures where the perl binary is linked to libperl.a (currently only i386, for performance reasons). In other cases the actual library is in the `perl-base' package.

Muut pakettiin libperl5.14 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libperl5.14

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Versio Paketin koko Koko asennettuna Tiedostot
amd64 5.14.2-21+deb7u6 1.1 kt29.0 kt [tiedostoluettelo]
armel 5.14.2-21+deb7u6 1.2 kt1.0 kt [tiedostoluettelo]
armhf 5.14.2-21+deb7u6 1.2 kt1.0 kt [tiedostoluettelo]
i386 5.14.2-21+deb7u6 717.0 kt1,577.0 kt [tiedostoluettelo]
ia64 5.14.2-21+deb7u3 1.2 kt29.0 kt [tiedostoluettelo]
kfreebsd-amd64 5.14.2-21+deb7u3 1.2 kt4.0 kt [tiedostoluettelo]
kfreebsd-i386 5.14.2-21+deb7u3 716.5 kt1,580.0 kt [tiedostoluettelo]
mips 5.14.2-21+deb7u3 1.2 kt1.0 kt [tiedostoluettelo]
mipsel 5.14.2-21+deb7u3 1.2 kt1.0 kt [tiedostoluettelo]
powerpc 5.14.2-21+deb7u3 1.2 kt1.0 kt [tiedostoluettelo]
s390 5.14.2-21+deb7u3 1.2 kt1.0 kt [tiedostoluettelo]
s390x 5.14.2-21+deb7u3 1.2 kt1.0 kt [tiedostoluettelo]
sparc 5.14.2-21+deb7u3 1.2 kt29.0 kt [tiedostoluettelo]